Subject: [ITU+IETF] Re: [Enum] Re: 48th IETF: ENUM ... Scheduling

From: [email-masked]
Date: Mon, 26 Jun 2000 17:00:36 -0400

Subject:  Request for some time on the ENUM agenda in Pittsburgh

After some discussions with Richard Shockey and others, I would like to request 
20 minutes (total) on the ENUM agenda in Pittsburgh for two presentations:

1.  Overview of the Number Portability Supplement to ITU-T E.164

    I plan to give an overview as requested, along with submitting an Internet
    Draft containing the text version.  That text version may be found at:

    http://www.itu.int/ITU-T/ip-telecoms/nnar/nnar-number-port-supp.txt

2.  A Participant's POV of Some Work in the ITU-T's Numbering Question

    As an individual(!), I will present some information about some recent
    results, future work, and upcoming meetings.  If I can, I'll prepare an I-D
    of the material.  Note:  Only information from ITU-T reports and outputs
    will be used, and (disclaimer alert!) I will be speaking for myself and not
    on behalf of any particular organization, corporation, or Administration.

Finally, if I finish some research related to NNAR Issue 6 (E.164, URL's and 
"Telephony" - see Attachment 1 of www.itu.int/ITU-T/ip-telecoms/ip-telecoms.htm)
in time, I'll submit an I-D.  It's not directly ENUM-related, so I'm not asking 
for any ENUM time in Pittsburgh.  However, whenever I get it done, I'll ask for 
comments.

-Andy Gallant

Andrew Gallant
Comsat Corporation
T: +1-301-214-3264
F: +1-301-214-7226
E: [email-masked]

______________________________ Reply Separator _________________________________
Subject: [Enum] Re: 48th IETF: ENUM Working Group/BOF Scheduling
Author:  Richard Shockey <[email-masked]> at INTERNET-IMA
Date:    6/2/00 11:28 AM

At 01:32 PM 5/24/2000 -0400, you wrote: 
>Meeting Dates: July 30 - August 4, 2000 
>
>We will be taking scheduling requests for ALL Working Groups and 
>BOFs starting today. The cut-off for requesting a slot is Friday, 
>July 7 at 5:00 PM ET. The agenda for the working group is due by 
>Monday, July 24 at 5:00 PM ET, please submit the agenda to:
>     [email-masked]

The ENUM WG in the Transport area requests one single 2 1/2 hour session 
similar to the session scheduled in Australia.
     
We would anticipate a similar audience for the group [150+]
     
Conflicts to avoid would be: VPIM, DNSEXT, DNSOPS, SIP ( if possible), IPTEL.

Please Note New Contact Information:
     
Richard Shockey
Shockey Consulting LLC
5237 Sutherland
St. Louis, MO 63109
Voice 314.503.0640
eFAX Fax to EMail 815.333.1237 (Preferred for Fax) 
INTERNET Mail & IFAX : [email-masked] 
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________ 
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

Received: from ro.ctd.comsat.com ([134.133.40.45]) by cqgate6.cmc.comsat.com
with SMTP
  (IMA Internet Exchange 3.13) id 0004851C; Fri, 2 Jun 2000 12:34:55 -0400
[207.69.200.148])
	by ietf.org (8.9.1a/8.9.1a) with ESMTP id MAA06617;
	Fri, 2 Jun 2000 12:27:51 -0400 (EDT)
Date: Fri, 02 Jun 2000 11:28:49 -0500
To: [email-masked]
From: Richard Shockey <[email-masked]>
Cc: [email-masked], Scott Bradner <[email-masked]>, [email-masked],
        Scott Petrack <[email-masked]>
Subject: [Enum] Re: 48th IETF: ENUM Working Group/BOF Scheduling
Sender: [email-masked]